Subject: [mpls] time to request slots on the MPLS wg agenda in Minneapolis

From: Loa Andersson <[email-masked]>
Date: Mon, 20 Oct 2008 22:53:02 +0200

Working group,

there will be two MPLS wg meetings in Minneapolis also

- first a "traditional" MPLS wg meeting:

   MPLS Session 1 (2.5 hours)
   Tuesday, Morning Session I 0900-1130
   Room Name: Meeting Room

- second a meeting (joint with PWE3) for the
  MPLS-TP work:

   MPLS Session 2 (2 hours)
   Wednesday, Afternoon Session I 1300-1500
   Room Name: Meeting Room

I've indicated to the secretariat that we are interested in,
but not requiring, the second slot to be 2.5 hours too.

If you need a slot on either of the agendas please send a
mail to the wg chairs, indicating what draft you want the
discuss and how much time you need.

Loa and George

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                           [email-masked]
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls